<?xml version="1.0" encoding="UTF-8"?>
<jhove xmlns="http://hul.harvard.edu/ois/xml/ns/jhove" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" name="epubcheck" release="3.0.1" date="2013-05-10">
 <date>2019-07-09T12:07:03-05:00</date>
 <repInfo uri="epub-9b7fdb12_3-0-0.epub">
  <created>2019-07-09T12:06:47Z</created>
  <lastModified>2019-07-09T12:06:51Z</lastModified>
  <format>application/epub+zip</format>
  <version>3.0</version>
  <status>Well-formed</status>
  <mimeType>application/epub+zip</mimeType>
  <properties>
   <property><name>CharacterCount</name><values arity="Scalar" type="Long"><value>109835</value></values></property>
   <property><name>Language</name><values arity="Scalar" type="String"><value>es</value></values></property>
   <property><name>Info</name><values arity="List" type="Property">
    <property><name>Identifier</name><values arity="Scalar" type="String"><value>1_0_0-9b7fdb12fe8942f6ae764292f0452eb0</value></values></property>
    <property><name>CreationDate</name><values arity="Scalar" type="Date"><value>2019-07-09T12:06:47Z</value></values></property>
    <property><name>ModDate</name><values arity="Scalar" type="Date"><value>2019-07-09T12:06:51Z</value></values></property>
    <property><name>Title</name><values arity="Scalar" type="String"><value>Magia y hermetismo</value></values></property>
    <property><name>Creator</name><values arity="Scalar" type="String"><value>Priani Saisó, Ernesto</value></values></property>
    <property><name>Publisher</name><values arity="Scalar" type="String"><value>JGH Editores</value></values></property>
   </values></property>
   <property><name>Fonts</name><values arity="List" type="Property">
    <property><name>Font</name><values arity="List" type="Property">
     <property><name>FontName</name><values arity="Scalar" type="String"><value>Alegreya Regular</value></values></property>
     <property><name>FontFile</name><values arity="Scalar" type="Boolean"><value>true</value></values></property>
    </values></property>
    <property><name>Font</name><values arity="List" type="Property">
     <property><name>FontName</name><values arity="Scalar" type="String"><value>Alegreya Italic</value></values></property>
     <property><name>FontFile</name><values arity="Scalar" type="Boolean"><value>true</value></values></property>
    </values></property>
    <property><name>Font</name><values arity="List" type="Property">
     <property><name>FontName</name><values arity="Scalar" type="String"><value>Alegreya Bold</value></values></property>
     <property><name>FontFile</name><values arity="Scalar" type="Boolean"><value>true</value></values></property>
    </values></property>
    <property><name>Font</name><values arity="List" type="Property">
     <property><name>FontName</name><values arity="Scalar" type="String"><value>Alegreya BoldItalic</value></values></property>
     <property><name>FontFile</name><values arity="Scalar" type="Boolean"><value>true</value></values></property>
    </values></property>
   </values></property>
  </properties>
 </repInfo>
</jhove>
